MsWksSSParserInternal::State Struct Reference

Internal: the state of a MsWksSSParser. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

Spreadsheet | m_spreadsheet
| the spreadsheet
int | m_actPage
| the actual page
int | m_numPages
| the number of page of the final document
int | m_pageLength
| the page length in point (if known)

## Detailed Description

Internal: the state of a MsWksSSParser.

## Constructor & Destructor Documentation

## State()

MsWksSSParserInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_actPage

int MsWksSSParserInternal::State::m_actPage

the actual page

Referenced by State().

## m_numPages

int MsWksSSParserInternal::State::m_numPages

the number of page of the final document

Referenced by State().

## m_pageLength

int MsWksSSParserInternal::State::m_pageLength

the page length in point (if known)

Referenced by State().

## m_spreadsheet

Spreadsheet MsWksSSParserInternal::State::m_spreadsheet

the spreadsheet

Referenced by State().

The documentation for this struct was generated from the following file:

- MsWksSSParser.cxx